C	SUBROUTINE HDCHG
C
C	TO CHANGE STUDY TITLE IN HEADER
C
	SUBROUTINE HDCHG(BIQ,HEADER)
	LOGICAL*1 BIQ(1),HEADER(1),B200
	B200 = "200
	NCT = 1
C
C	CHANGE TITLE IN STUDY
C
	DO 70 I = 97,97+12
	BIQ(I) = HEADER(NCT)
	NCT = NCT + 1
70	CONTINUE
	BIQ(I-1) = B200
80	RETURN
	END
